:root {
--EzeYFnWjFhuM: #2D669C;
--yCEcTXQhAQsh: #0241AC;
--OaDzihHnQXwJ: #ffc107;
--ulKpQUdaMIfw: #E01E1E;
--zjcFFBkMkdWs: #e9e8e8;
--jBltfjkwPXRv: #000;
--AEALIVWcgmqh: rgba(255, 210, 210, 0.5);
--zDduwSKsYHva: #e94872;
--tCDrUIigsXzz: #b00000;
--sLKAQBvztNcW: #fff;
--GDBItqQmejrp: #002784;
--ffEwKfbaHPps: #edeaea;
--CJxXFejiglYL: #fff;
--uvetNuDIcpYa: #d9d1d1;
--pLXwKPnwHwHO: #000000;
--LZrwHJRCvkae: #4316f2;
--sMspgTBjnCBJ: #270d95;
--lNzKAFiaeMgr: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--sLKAQBvztNcW);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--GDBItqQmejrp);
color: var(--jBltfjkwPXRv);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.gczFOPkJKSOe {
background-color: var(--GDBItqQmejrp);
padding: 10px 0;
display: flex;
}

.bjtZPkNgBZHK {
gap: 30px;
display: flex;
align-items: center;
}

.OWKrEYVMmpJX {
display: flex;
align-items: center;
}

.JyKkHJitfDsa {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.JyKkHJitfDsa a,
.SIUVDUAHpXcL {
cursor: pointer;
pointer-events: auto;
}

.JyKkHJitfDsa img {
width: 70px;
border-radius: 16px;
}

.AIoKjjoQCBCA {
font-size: 20px;
font-weight: bold;
color: var(--CJxXFejiglYL);
white-space: nowrap;
}
.XBzMWeltjLOZ .AIoKjjoQCBCA{
white-space: normal;
}

.JhclEWtDwdac {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.ehJMUHWKzItS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.KjyvPKkZNjtv {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.SvXMrVJlQANq {
position: relative;
}

.SvXMrVJlQANq a {
color: var(--sLKAQBvztNcW);
}

.SvXMrVJlQANq.active a {
color: var(--ulKpQUdaMIfw);
font-weight: bold;
}

.IwVhhdsPhjbn {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.IwVhhdsPhjbn a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.IwVhhdsPhjbn a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.IwVhhdsPhjbn a:nth-child(2):hover {
background: #1f7d04;
}

.EJYZhpgPxJkq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KonqLJMmKQsT {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--GDBItqQmejrp);
border: 1px solid var(--CJxXFejiglYL);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SvXMrVJlQANq:hover > .KonqLJMmKQsT {
display: block;
}

.nxBlzRALaDuh {
margin: 0;
}

.iojVFHpRWwvI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.iojVFHpRWwvI:hover {
background: rgba(0,0,0,0.05);
}

.sAdYlZfgKKUw {
color: var(--sLKAQBvztNcW);
}

.HEpscuLqlYFB,
.bjtZPkNgBZHK,
.YiHZTTNYNrhd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.HEpscuLqlYFB {
background-color: var(--GDBItqQmejrp);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.dBlovakywqiD {
background-color: var(--GDBItqQmejrp);
padding: 0 15px;
}

.LOGvwVYfnVxn {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.sAdYlZfgKKUw > .AIoKjjoQCBCA {
display: none;
}

.kAIlpcDIKzRt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.QunxJydYsTYq::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.kAIlpcDIKzRt img {
border-radius: 22px;
height: auto;
display: block;
}

.SCeMdXNNqsFh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--sLKAQBvztNcW);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.SCeMdXNNqsFh a:hover {
color: var(--sLKAQBvztNcW);
}

.bKyJtlmaqxLR{
background-color: var(--EzeYFnWjFhuM);
color: var(--sLKAQBvztNcW);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.bKyJtlmaqxLR:hover {
background-color: var(--tCDrUIigsXzz);
}

.QvpFbXifjrYS {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background-color: var(--EzeYFnWjFhuM);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.QvpFbXifjrYS span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.QvpFbXifjrYS p {
color: var(--sLKAQBvztNcW);
font-size: 34px;
text-align: start;
}

.mYdWfjinpGgR {
border-radius:6px;
overflow: hidden;
}

.eoPpCwEuMjcM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--tCDrUIigsXzz);
color: var(--sLKAQBvztNcW);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.GmMpXjyJOCKe {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.nMioPganezyG {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.gghrnyRusfIE {
transition: filter 0.3s ease, transform 0.3s ease;
}

.gghrnyRusfIE:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.TyxTBqqIweiG {
margin-top: 40px;
}

.RnKGsmHtkvtC {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.IVHhaOmptrlF {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--sLKAQBvztNcW);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.IVHhaOmptrlF:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --sLKAQBvztNcW;
}

.IVHhaOmptrlF:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.IVHhaOmptrlF a {
color: --sLKAQBvztNcW;
}

.IgALORPFNjEf {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xrmRkLvVSrve {
background-color: var(--ulKpQUdaMIfw);
color: var(--sLKAQBvztNcW);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.xrmRkLvVSrve:hover {
background-color: var(--tCDrUIigsXzz);
}

.yebjWRjmqDgo {
color: var(--sLKAQBvztNcW);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.YiHZTTNYNrhd {
background-color: var(--GDBItqQmejrp);
color: var(--sLKAQBvztNcW);
padding: 30px 0;
}

.nQOunAlJYZqj {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.UbXCywmmnpKA {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.rPzXATLAahMN {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.rPzXATLAahMN .hjJBClmmtsDf:first-child:first-child {
width: 48px;
}

.XCXRsANGdywh {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.hEwMbAxdHCTs {
display: flex;
}

.syfbZmBKeMYC {
position: relative;
display: inline-block;
}

.UcuzfAxFbiYN {
background: var(--GDBItqQmejrp);
color: var(--CJxXFejiglYL);
font-weight: 600;
border: 2px solid var(--CJxXFejiglYL);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.tHnTGEyoeHRD {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .UcuzfAxFbiYN .tHnTGEyoeHRD {
transform: rotate(180deg);
}

.qdfWYnFtnREj {
display: none;
position: absolute;
min-width: 145px;
background: var(--sLKAQBvztNcW);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OaDzihHnQXwJ);
z-index: 99;
padding: 6px 0;
}

.qfIAZDldYeuF {
left: 0;
bottom: 110%;
}

.zbbIcuUMjvxC {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .qdfWYnFtnREj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qdfWYnFtnREj .nrCGjqlFkvvP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jBltfjkwPXRv);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.qdfWYnFtnREj .nrCGjqlFkvvP:hover {
background: var(--tCDrUIigsXzz);
color: var(--OaDzihHnQXwJ);
}

.qdfWYnFtnREj .nrCGjqlFkvvP.is-active {
color: var(--OaDzihHnQXwJ);
font-weight: 600;
background: var(--tCDrUIigsXzz);
border-radius: 8px;
}

.kDlmCSBaLeWK ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.kDlmCSBaLeWK {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.kDlmCSBaLeWK ul li a:hover {
color: var(--sMspgTBjnCBJ);
}

.gDSqrCENQRkR {
padding-top: 28px;
text-align: center;
}

.LdyeHoqARlEm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--EzeYFnWjFhuM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LdyeHoqARlEm:hover {
opacity: 1;
}

.LdyeHoqARlEm::after,
.LdyeHoqARlEm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--sLKAQBvztNcW);
}

.LdyeHoqARlEm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LdyeHoqARlEm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.GDIRfPIlPZbr__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}


.GDIRfPIlPZbr__btn {
background-color: var(--EzeYFnWjFhuM);
color: var(--sLKAQBvztNcW);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.GDIRfPIlPZbr__btn:hover {
background-color: var(--tCDrUIigsXzz);
color: var(--sLKAQBvztNcW);
}

.GDIRfPIlPZbr__text {
font-weight: 400;
}

.GDIRfPIlPZbr__text a {
font-weight: 400;
}

/*casinos-list*/
.XBzMWeltjLOZ {
margin-top: 30px;
background-color: var(--ulKpQUdaMIfw);
width: 100%;
border: 1px solid var(--lNzKAFiaeMgr);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fPOfCwIaawxu {
display: flex;
justify-content: space-between;
align-items: center;
gap: 25px;
}

.qHEybxRbtoFT {
display: flex;
align-items: center;
}

.qHEybxRbtoFT:nth-child(1) {
width: 30%;
}

.qHEybxRbtoFT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--lNzKAFiaeMgr);
border-left: 1px solid var(--lNzKAFiaeMgr);
height: 100px;
}

.qHEybxRbtoFT:nth-child(3) {
width: 20%;
justify-content: center;
}
.qHEybxRbtoFT strong{
font-size: 18px;
}

.daFrScdjzOfU {
width: 150px;
}

.daFrScdjzOfU img{
border-radius: 16px;
}

.FCYglCkwkwfD {
margin-left: 24px;
}

.pwtKWIDcYWdk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--lNzKAFiaeMgr);
border-radius: 15px;
width: 130px;
}

.rawYTNjAskOu {
color: var(--OaDzihHnQXwJ);
font-size: 24px;
}

.XsROkrOwwBgd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EzeYFnWjFhuM);
color: var(--sLKAQBvztNcW);
transition: background-color 0.7s ease;
}

.XsROkrOwwBgd:hover {
background-color: var(--tCDrUIigsXzz);
color: var(--sLKAQBvztNcW);
}

table {
width: 100%;
border: 1px solid var(--yCEcTXQhAQsh);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--CJxXFejiglYL);
color: var(--yCEcTXQhAQsh);
max-width: 100%;
}


td {
border: 1px solid var(--yCEcTXQhAQsh);
border-radius: 6px;
padding: 10px;
color: var(--yCEcTXQhAQsh);
white-space: normal;
}

table thead {
background-color: var(--sLKAQBvztNcW);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--yCEcTXQhAQsh);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--yCEcTXQhAQsh);
background-color: var(--CJxXFejiglYL);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--yCEcTXQhAQsh);
}
.vNtQJDftjWEk {
border-radius: 20px;
}

.vNtQJDftjWEk, .vNtQJDftjWEk table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.vNtQJDftjWEk, .vNtQJDftjWEk table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.vNtQJDftjWEk table {
width: max-content;
width: 100%;
}

.ZzORrpGqqTQj-item {
background-color: var(--yCEcTXQhAQsh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--lNzKAFiaeMgr);
color: var(--sLKAQBvztNcW);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ZzORrpGqqTQj h3 {
font-size: 20px;

}
.GIVOYRetzTIb {
text-align: left;
}

.ZzORrpGqqTQj-item:last-child {
margin-bottom: 0;
}

.ZzORrpGqqTQj-item h3 {
margin: 10px 0;
}

.VGbSKcenhLOG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rcUTJWqRjNIz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.IFoKvEypGksb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QZuuyHfJSlsi {
display: flex;
align-items: center;
}

.deuuTMbwysPn {
color: var(--sLKAQBvztNcW);
text-decoration: none;
transition: color .2s;
}

.deuuTMbwysPn:hover {
text-decoration: underline;
color: var(--tCDrUIigsXzz);
}

.deuuTMbwysPn[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.QRWPylMHZmuN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.KjyvPKkZNjtv {
flex-direction: column;
gap: 20px;
}

.bjtZPkNgBZHK {
padding: 0 15px;
flex-wrap: wrap;
}

.JhclEWtDwdac {
display: block;
color: var(--sLKAQBvztNcW);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.IwVhhdsPhjbn {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.JyKkHJitfDsa {
width: auto;
}

.JyKkHJitfDsa img {
width: 50px;
margin-left: 0;
}

.RnKGsmHtkvtC {
flex-direction: column;
align-items: center;
}

.nQOunAlJYZqj {
flex-direction: column;
}

.kDlmCSBaLeWK ul {
flex-direction: column;
gap: 20px;
}
.vNtQJDftjWEk table {
width: max-content;
width: 100%;
}
.qHEybxRbtoFT:nth-child(1),
.qHEybxRbtoFT:nth-child(2),
.qHEybxRbtoFT:nth-child(3){
width: 33%;
}

.oycaVaaWdNfz{
text-align: center;
padding: 0 10px;
}
.FCYglCkwkwfD {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.IwVhhdsPhjbn {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--GDBItqQmejrp);
border-top: 1px solid var(--lNzKAFiaeMgr);
}

.IwVhhdsPhjbn a:first-child {
border: 1px solid #fff;
}

.IwVhhdsPhjbn a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.JyKkHJitfDsa > .AIoKjjoQCBCA {
display: none;
}

.sAdYlZfgKKUw > .AIoKjjoQCBCA {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.SCeMdXNNqsFh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bKyJtlmaqxLR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.GmMpXjyJOCKe {
grid-template-columns: repeat(2, 1fr);
}

.YiHZTTNYNrhd{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.rPzXATLAahMN {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.SCeMdXNNqsFh {
font-size: 20px;
width: 100%;
}

.bKyJtlmaqxLR {
font-size: 20px;
}
.gghrnyRusfIE {
max-width: 250px;
}

.nMioPganezyG{
flex-wrap:wrap;
}

.yebjWRjmqDgo {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.fPOfCwIaawxu{
flex-wrap: wrap;
}
.qHEybxRbtoFT:nth-child(1){
width: 100%;
justify-content: center;
}
.qHEybxRbtoFT:nth-child(2){
width: 100%;
border: none;
height: 70px;
}
.qHEybxRbtoFT:nth-child(3) {
width: 100%;
}
.GDIRfPIlPZbr__box {
flex-direction: column;
gap: 20px;
align-items: center;
}
}

@media (max-width: 480px) {
.xrmRkLvVSrve{
max-width: 280px;
}
.LdyeHoqARlEm {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.LdyeHoqARlEm::after,
.LdyeHoqARlEm::before {
width: 14px;
}

.qHEybxRbtoFT:nth-child(1) {
flex-direction: column;
}

.FCYglCkwkwfD {
margin-left: 0px;
}

.XsROkrOwwBgd{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.daFrScdjzOfU {
width: 100px;
}
.oycaVaaWdNfz{
font-size: 14px;
}
}


/*popup*/
.yieITMogaXBt {
background: var(--ulKpQUdaMIfw);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.yieITMogaXBt__info {
display: flex;
}
.yieITMogaXBt__box {
margin-left: 15px;
}
.yieITMogaXBt__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.yieITMogaXBt__title {
font-size: 24px;
font-weight: 600;
}
.yieITMogaXBt__sub-title {
margin-top: 10px;
color: var(--jBltfjkwPXRv);
}
.yieITMogaXBt__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EzeYFnWjFhuM);
color: var(--sLKAQBvztNcW);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--sLKAQBvztNcW);
}
.yieITMogaXBt__btn:hover{
background: var(--tCDrUIigsXzz);
transition: all 0.7s ease-in-out;
color: var(--sLKAQBvztNcW);
}
.yieITMogaXBt__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yieITMogaXBt__close-wrap {
position: relative;
}
.yieITMogaXBt__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yieITMogaXBt__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.yieITMogaXBt__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ffEwKfbaHPps);
}

@media(max-width: 576px){
.yieITMogaXBt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.yieITMogaXBt__img {
width: 70px;
}
.yieITMogaXBt__sub-title {
margin-right: 15px;
}
.yieITMogaXBt__btn{
width: 220px;
}
}
@media(max-width: 480px){

.yieITMogaXBt__info {
display: flex;
flex-direction: column;
align-items: center;
}
.yieITMogaXBt__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.yieITMogaXBt__sub-title {
margin-right: 0;
text-align: center;
}
.yieITMogaXBt__box {
margin-left: 0;
}
}
